#left-right-section{
    margin-top: 150px;
}
@media(max-width: 1000px){
    .block-page-name{
        display: none;
    }
}
.left-right-wrap{
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    gap: 100px;
    margin-bottom: 100px;
}
.left-right-wrap-full{
    grid-template-columns: 1fr;
}
.left-right-wrap-full .image-wrap{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
    margin-top: 80px;
}
@media(max-width: 1000px){
    .left-right-wrap-full .image-wrap{
        grid-template-columns: 1fr;
    }
}
.left-right-wrap:last-child{
    margin-bottom: 0px;
}

.text-wrap h2{
    /* font-size: 48px; */
    font-size: 2.5vw;
    font-weight: 500;
    line-height: 1.2;
    color: #1C222B;
    margin-bottom: 30px;
}
.text-wrap .lr-title-block p{
    font-size: 16px;
    font-weight: 500;
    line-height: 1.3;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: var(--Core-Base-Black);
    margin-bottom: 20px;
}
.text-wrap p,
.todo-list span{
    font-size: 20px;
    font-weight: 300;
    line-height: 1.3;
    color: #455468;
}
.text-wrap p b,
.text-wrap p strong{
    color: var(--Core-Base-Black);
    font-weight: 600;
}
.text-wrap .todo-list b,
.text-wrap .todo-list strong{
    color: var(--Core-Base-Black);
    font-weight: 500;
}
.lr-button-block{
    display: block;
    width: fit-content;
    margin-top: 40px;
}
.todo-list{
    margin-top: 30px;
}
.todo-list input[type="checkbox"]{
    display: none;
}

@media(min-width: 1000px){
    .class-1 .image-accordion-wrap,
    .class-1 .image-wrap{
        order: 1;
    }
    .class-1 .text-accordion-wrap,
    .class-1 .text-wrap{
        order: 2;
    }
    
    .class-2 .image-accordion-wrap,
    .class-2 .image-wrap{
        order: 2;
    }
    .class-2 .text-accordion-wrap,
    .class-2 .text-wrap{
        order: 1;
    }
}

/* .todo-list input[type="checkbox"]::before{
    content: '';
    display: inline-block;
    width: 40px;
    height: 40px;
    background-image: url('/static/img/icons/to-do-bulet.png');
    background-size: contain;
    background-repeat: no-repeat;
    padding-right: 20px;
} */
.todo-list li{
    position: relative;
    /* display: flex; */
    display: grid;
    grid-template-columns: auto 1fr;
    align-items: center;
    margin-bottom: 30px;
}
.todo-list li:last-child{
    margin-bottom: 0px;
}
.todo-list li::before{
    content: '';
    display: inline-block;
    width: 40px;
    height: 40px;
    background-image: url('../png/to-do-bulet.png');
    background-size: contain;
    background-repeat: no-repeat;
    padding-right: 20px;
}


#description-section{
    background-color: #281953;
    padding-top: 100px;
    padding-bottom: 100px;
}
.description-row{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 100px;
}
.description-row:last-child{
    margin-bottom: 0px;
}
.col-description-text{
    margin-bottom: 50px;
    text-align: center;
}
.col-description-text span{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #3E2F64;
    width: fit-content;
    padding: 10px 20px;
    border-radius: 40px;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    margin-left: auto;
    margin-right: auto;
}
.col-description-text img{
    width: 20px;
    margin-right: 10px;
}
.col-description-text h2{
    font-size: 40px;
    color: #fff;
    font-weight: 500;
    line-height: 1.2;
    margin: 30px 0 10px 0;
}
.col-description-text p{
    font-size: 20px;
    font-weight: 300;
    line-height: 1.3;
    color: #fff;
    margin-bottom: 30px;
}
.col-description-text a{
    font-size: 20px;
    font-weight: 400;
    line-height: 1.3;
    color: var(--Core-Violet);
    position: relative;
    display: flex;
    width: fit-content;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    transition: color 0.5s ease-in-out;
}
.col-description-text a::after {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url(../svg/down-arrow.svg);
    filter: invert(10%) sepia(75%) saturate(6453%) hue-rotate(269deg) brightness(89%) contrast(111%);
    rotate: -90deg;
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 10px;
    transition: filter 0.5s ease-in-out;
}
.col-description-text a:hover{
    color: var(--Core-Base-White);
    transition: color 0.5s ease-in-out;
}
@media(max-width: 1000px){
    .col-description-text a:hover{
        transition: none;
    }
}
.col-description-text a:hover::after {
    transition: filter 0.5s ease-in-out;
    filter: invert(67%) sepia(12%) saturate(1401%) hue-rotate(211deg) brightness(103%) contrast(101%);;
}
.col-description-replaces{
    margin-top: 30px;
}
.col-description-replaces ul{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
.col-description-replaces ul li{
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3;
    color: #fff;
    display: flex;
    align-items: center;
}
.col-description-replaces ul li img{
    width: 20px;
    margin-right: 10px;
}

.product-leave-approval-page-v2 #section-hero{
    background: linear-gradient(0deg, rgba(219, 210, 233, 1) 33%, rgba(253, 253, 254, 1) 85%);
}
.product-policies-page-v2 #section-hero,
.product-performance-management-page-v2 #section-hero{
    background: linear-gradient(0deg, rgba(212,228,223,1) 33%, rgba(253, 253, 254, 1) 85%);
}
.product-team-management-page-v2 #section-hero{
    background: linear-gradient(0deg, rgba(241, 226, 212, 1) 33%, rgba(253, 253, 254, 1) 85%);
}
.product-scheduling-page-v2 #section-hero{
    background: linear-gradient(0deg, rgba(240, 216, 208, 1) 33%, rgba(253, 253, 254, 1) 85%);
}
.product-location-control-page-v2 #section-hero{
    background: linear-gradient(0deg, rgba(238, 230, 202, 1) 33%, rgba(253, 253, 254, 1) 85%);
}
.product-reports-alerts-page-v2 #section-hero{
    background: linear-gradient(0deg, rgba(237, 207, 233, 1) 33%, rgba(253, 253, 254, 1) 85%);
}
@media(max-width: 1651px){
    .text-wrap h2 {
        font-size: 45px;
    }
    .text-wrap p, .todo-list span {
        font-size: 19px;
    }
    .col-description-text h2{
        font-size: 38px;
    }
    .col-description-text p{
        font-size: 18px;
    }
}
@media(max-width: 1441px){
    .text-wrap h2 {
        font-size: 42px;
    }
    .text-wrap p, .todo-list span {
        font-size: 18px;
    }
    .col-description-text h2{
        font-size: 37px;
    }
    .col-description-text p{
        font-size: 17px;
    }
}
@media (max-width: 1321px) {
    .text-wrap h2 {
        font-size: 38px;
    }
    .text-wrap p, .todo-list span {
        font-size: 16px;
    }
    .col-description-text h2{
        font-size: 36px;
    }
    .col-description-text p{
        font-size: 16px;
    }
}
@media(max-width: 1000px){
    #left-right-section {
        margin-top: 100px;
    }
    .left-right-wrap{
        grid-template-columns: 1fr;
        gap: 30px;
        margin-bottom: 80px;
    }
    .image-wrap{
        order: 1;
    }
    .text-wrap{
        order: 2;
    }
    .text-wrap h2 {
        /* font-size: 32px; */
        font-size: 35px;
    }
    .col-description-text h2{
        font-size: 35px;
    }
    .col-description-text p{
        font-size: 16px;
    }
    .col-description-text p br{
        display: none;
    }
    .col-description-replaces ul{
        justify-content: start;
    }
    .col-description-replaces ul li:first-child{
        width: 100%;
    }
}

@media(max-width: 376px){
    .text-wrap h2 {
        font-size: 32px;
    }
    .todo-list li::before {
        width: 30px;
        height: 30px;
    }
    .col-description-text h2 {
        font-size: 32px;
    }
    .col-description-text a {
        font-size: 16px;
    }
    .teste-text {
        font-size: 24px;
    }
    .teste-author p:first-child {
        font-size: 18px;
    }
}
@media(max-width: 321px){
    .text-wrap h2,
    .col-description-text h2 {
        font-size: 28px;
    }
    .text-wrap p, 
    .todo-list span,
    .col-description-text a,
    .teste-cta a {
        font-size: 15px;
    }
    .teste-text {
        font-size: 22px;
    }
    .teste-author p:first-child {
        font-size: 17px;
    }
}